--- a/DeroGUIWallet.spec	2019-02-23 06:29:11.387748737 +0300
+++ b/DeroGUIWallet.spec	2019-02-23 06:29:11.413748419 +0300
@@ -35,7 +35,7 @@
 install -Dp -m 0755 %SOURCE2 %buildroot%_bindir/%name
 
 # Icons
-%__mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
+mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
 convert -resize 48x48 Resources/icons/dero_icon.png %buildroot%_liconsdir/%name.png
 convert -resize 32x32 Resources/icons/dero_icon.png %buildroot%_niconsdir/%name.png
 convert -resize 16x16 Resources/icons/dero_icon.png %buildroot%_miconsdir/%name.png
--- a/GConf.spec	2019-02-23 06:29:11.490747477 +0300
+++ b/GConf.spec	2019-02-23 06:29:11.522747087 +0300
@@ -173,7 +173,7 @@
 %patch4 -p1
 
 # disable localization for gconfd
-%__subst 's,\(setlocale (.* \"\),\1C,' gconf/gconfd.c
+sed -i 's,\(setlocale (.* \"\),\1C,' gconf/gconfd.c
 
 %build
 %autoreconf
--- a/QtBitcoinTrader.spec	2019-02-23 06:29:11.960741737 +0300
+++ b/QtBitcoinTrader.spec	2019-02-23 06:29:11.968741639 +0300
@@ -29,7 +29,7 @@
 install -Dp -m 0644 %name.desktop %buildroot%_desktopdir/%name.desktop
 
 # Icons
-%__mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
+mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
 install -m 0644 %name.png %buildroot%_liconsdir/%name.png
 convert -resize 32x32 %name.png %buildroot%_niconsdir/%name.png
 convert -resize 16x16 %name.png %buildroot%_miconsdir/%name.png
--- a/apache2-mod_python.spec	2019-02-23 06:29:13.113727655 +0300
+++ b/apache2-mod_python.spec	2019-02-23 06:29:13.141727313 +0300
@@ -93,7 +93,7 @@
 ln -s %_docdir/%modname-%version %buildroot%apache2_htdocsaddondir/%modname
 
 ### Creating mptest.py
-%__cat <<EOF >mptest.py
+cat <<EOF >mptest.py
 from mod_python import apache
 
 def handler(req):
--- a/asymptote.spec	2019-02-23 06:29:13.286725542 +0300
+++ b/asymptote.spec	2019-02-23 06:29:13.310725249 +0300
@@ -45,7 +45,7 @@
 #patch1 -p2
 #patch2 -p2
 # some incompatibilities?
-%__subst "s|@printindex cp||g" doc/%name.texi
+sed -i "s|@printindex cp||g" doc/%name.texi
 gzip ChangeLog
 
 # sure we do not using internal libgc
--- a/bro.spec	2019-02-23 06:29:13.762719728 +0300
+++ b/bro.spec	2019-02-23 06:29:13.794719337 +0300
@@ -194,18 +194,18 @@
 install -d -m 755 %buildroot%_localstatedir/log/bro/stats
 
 # Create spool dir
-%__install -d -m 755 %buildroot%_localstatedir/spool/bro
-%__install -d -m 755 %buildroot%_localstatedir/spool/bro/tmp
+install -d -m 755 %buildroot%_localstatedir/spool/bro
+install -d -m 755 %buildroot%_localstatedir/spool/bro/tmp
 
 # Install scripts
 pushd scripts
-%__install -d -m 755 %buildroot%_datadir/bro/scripts
+install -d -m 755 %buildroot%_datadir/bro/scripts
 popd
 
 # The signature samples should go into a seperate sub-package if possible
 # Install example signatures, site policy
-%__install -D -d -m 755 %buildroot%_localstatedir/lib/bro/site
-%__install -D -d -m 755 %buildroot%_localstatedir/lib/bro/host
+install -D -d -m 755 %buildroot%_localstatedir/lib/bro/site
+install -D -d -m 755 %buildroot%_localstatedir/lib/bro/host
 
 # Fix broctl python location
 mv %buildroot/usr/lib/broctl/BroControl/ %buildroot%python_sitelibdir/BroControl/
--- a/certbot.spec	2019-02-23 06:29:14.472711057 +0300
+++ b/certbot.spec	2019-02-23 06:29:14.484710910 +0300
@@ -130,7 +130,7 @@
 #  it is better do not require argparse on python >= 2.7.
 #__subst "s|^argparse$||" %buildroot%python_sitelibdir/%name-%{version}*.egg-info/requires.txt
 
-%__subst 's|^__requires__.*|\
+sed -i 's|^__requires__.*|\
 # ALT: use own package dir\
 import site\
 site.addsitedir("%certbotdir")|' %buildroot%_bindir/%name
--- a/clanlib.spec	2019-02-23 06:29:14.785707233 +0300
+++ b/clanlib.spec	2019-02-23 06:29:14.813706892 +0300
@@ -174,8 +174,8 @@
 	MAN_PREFIX=%buildroot%_mandir \
 	HTML_PREFIX=%buildroot%_docdir/clanlib-%version
 
-%__install -pD -m644 README CREDITS CODING_STYLE ascii-logo %buildroot%_docdir/clanlib-%version
-%__install -pD -m755 %SOURCE1 %buildroot%_bindir/launch_x11_clanapp
+install -pD -m644 README CREDITS CODING_STYLE ascii-logo %buildroot%_docdir/clanlib-%version
+install -pD -m755 %SOURCE1 %buildroot%_bindir/launch_x11_clanapp
 
 
 %files
--- a/dotnet-bootstrap.spec	2019-02-23 06:29:15.755695386 +0300
+++ b/dotnet-bootstrap.spec	2019-02-23 06:29:15.761695313 +0300
@@ -60,7 +60,7 @@
 
 # due missed lldb (TODO)
 rm -f %buildroot%_libdir/%name/shared/Microsoft.NETCore.App/*/libsosplugin.so
-%__subst "s|libsosplugin.so|libsos.so|g" %buildroot%_libdir/%name/shared/Microsoft.NETCore.App/*/Microsoft.NETCore.App.deps.json
+sed -i "s|libsosplugin.so|libsos.so|g" %buildroot%_libdir/%name/shared/Microsoft.NETCore.App/*/Microsoft.NETCore.App.deps.json
 
 %files
 %dir %_libdir/%name/
--- a/driconf.spec	2019-02-23 06:29:15.850694227 +0300
+++ b/driconf.spec	2019-02-23 06:29:15.858694129 +0300
@@ -39,11 +39,11 @@
 
 %prep
 %setup -q
-%__install -m644 %SOURCE1 ru.po
-%__subst 's|\/usr\/local|\%_prefix|' setup.cfg driconf
+install -m644 %SOURCE1 ru.po
+sed -i 's|\/usr\/local|\%_prefix|' setup.cfg driconf
 
 %build
-%__make mo
+make mo
 CFLAGS="%optflags" %__python setup.py build
 
 %install
--- a/fbterm.spec	2019-02-23 06:29:17.427674965 +0300
+++ b/fbterm.spec	2019-02-23 06:29:17.492674171 +0300
@@ -80,11 +80,11 @@
 # fbterm info
 mkdir -p %buildroot/usr/share/terminfo/f
 export TERMINFO=%buildroot/usr/share/terminfo
-%__make DESTDIR=%buildroot install
-%__chmod 755 %buildroot/%_bindir/%name
+make DESTDIR=%buildroot install
+chmod 755 %buildroot/%_bindir/%name
 %if 0%{?fedora} >= 9
-%__mkdir -p %buildroot/%fbterm_rules_dir
-%__cat >>%buildroot/%fbterm_rules_path <<EOF
+mkdir -p %buildroot/%fbterm_rules_dir
+cat >>%buildroot/%fbterm_rules_path <<EOF
 KERNEL=="fb[0-9]*", SUBSYSTEM=="graphics", MODE="0666"
 EOF
 %endif
--- a/firefox.spec	2019-02-23 06:29:17.913669029 +0300
+++ b/firefox.spec	2019-02-23 06:29:17.956668504 +0300
@@ -226,9 +226,9 @@
 export MOZ_MAKE_FLAGS="-j6"
 export PATH="$PWD/.cargo/bin:$PATH"
 
-%__autoconf old-configure.in > old-configure
+autoconf old-configure.in > old-configure
 pushd js/src
-%__autoconf old-configure.in > old-configure
+autoconf old-configure.in > old-configure
 popd
 
 ./mach build
@@ -246,7 +246,7 @@
 
 export SHELL=/bin/sh
 
-%__mkdir_p \
+mkdir -p \
 	%buildroot/%mozilla_arch_extdir/%firefox_cid \
 	%buildroot/%mozilla_noarch_extdir/%firefox_cid \
 	#
@@ -297,7 +297,7 @@
 cp -- %SOURCE5 ./%firefox_prefix/distribution/distribution.ini
 
 # install menu file
-%__install -D -m 644 %SOURCE6 ./%_datadir/applications/firefox.desktop
+install -D -m 644 %SOURCE6 ./%_datadir/applications/firefox.desktop
 
 # Add alternatives
 mkdir -p ./%_altdir
--- a/firefox.spec	2019-02-23 06:29:18.084666941 +0300
+++ b/firefox.spec	2019-02-23 06:29:18.123666464 +0300
@@ -212,9 +212,9 @@
 
 export MOZ_MAKE_FLAGS="-j6"
 
-%__autoconf old-configure.in > old-configure
+autoconf old-configure.in > old-configure
 pushd js/src
-%__autoconf old-configure.in > old-configure
+autoconf old-configure.in > old-configure
 popd
 
 ./mach build
@@ -232,7 +232,7 @@
 
 export SHELL=/bin/sh
 
-%__mkdir_p \
+mkdir -p \
 	%buildroot/%mozilla_arch_extdir/%firefox_cid \
 	%buildroot/%mozilla_noarch_extdir/%firefox_cid \
 	#
@@ -283,7 +283,7 @@
 cp -- %SOURCE5 ./%firefox_prefix/distribution/distribution.ini
 
 # install menu file
-%__install -D -m 644 %SOURCE6 ./%_datadir/applications/firefox.desktop
+install -D -m 644 %SOURCE6 ./%_datadir/applications/firefox.desktop
 
 # Add alternatives
 mkdir -p ./%_altdir
--- a/flacon.spec	2019-02-23 06:29:18.720659173 +0300
+++ b/flacon.spec	2019-02-23 06:29:18.728659075 +0300
@@ -33,7 +33,7 @@
 %setup
 
 %build
-%__mkdir_p %_target_platform
+mkdir -p %_target_platform
 pushd %_target_platform
 
 cmake .. \
--- a/fonts-ttf-xorg.spec	2019-02-23 06:29:19.412650721 +0300
+++ b/fonts-ttf-xorg.spec	2019-02-23 06:29:19.485649829 +0300
@@ -33,13 +33,13 @@
 %setup -q -n font-bh-ttf-%version
 
 %install
-%__mkdir_p %buildroot%_fontsdir/TTF
-%__install -m644 *.ttf %buildroot%_fontsdir/TTF/
+mkdir -p %buildroot%_fontsdir/TTF
+install -m644 *.ttf %buildroot%_fontsdir/TTF/
 mkfontscale %buildroot%_fontsdir/TTF
 mkfontdir %buildroot%_fontsdir/TTF
 
-%__mkdir_p %buildroot%_sysconfdir/X11/fontpath.d
-%__ln_s ../../..%_fontsdir/TTF %buildroot%_sysconfdir/X11/fontpath.d/ttf-TTF:pri=50
+mkdir -p %buildroot%_sysconfdir/X11/fontpath.d
+ln -s ../../..%_fontsdir/TTF %buildroot%_sysconfdir/X11/fontpath.d/ttf-TTF:pri=50
 
 %triggerun -- %name <= 1:1.0.0-alt1
 if [ -x %_sbindir/chkfontpath -a -f %_sysconfdir/X11/fs/config ]; then
--- a/foo2zjs.spec	2019-02-23 06:29:19.611648291 +0300
+++ b/foo2zjs.spec	2019-02-23 06:29:19.694647277 +0300
@@ -170,14 +170,14 @@
 %patch2 -p1
 %patch3 -p1
 %patch4 -p1
-%__subst 's,/tmp/,$TMPDIR/,' foo2hiperc-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2hp2600-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2lava-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2oak-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2qpdl-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2slx-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2xqx-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2zjs-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2hiperc-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2hp2600-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2lava-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2oak-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2qpdl-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2slx-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2xqx-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2zjs-wrapper.in
 
 %build
 %make CFLAGS="%optflags"
@@ -197,12 +197,12 @@
 install -m644 %SOURCE1 README-UTF8.ALT
 install -m755 getweb %buildroot%_bindir/
 install -m700 %SOURCE2 %buildroot%_sbindir/
-%__install -pD -m644 %SOURCE3 %buildroot%_desktopdir/hplj1020.desktop
-%__install -pD -m644 %SOURCE4 %buildroot%_miconsdir/hplj1020.png
-%__install -pD -m644 %SOURCE5 %buildroot%_niconsdir/hplj1020.png
-%__install -pD -m644 %SOURCE6 %buildroot%_liconsdir/hplj1020.png
+install -pD -m644 %SOURCE3 %buildroot%_desktopdir/hplj1020.desktop
+install -pD -m644 %SOURCE4 %buildroot%_miconsdir/hplj1020.png
+install -pD -m644 %SOURCE5 %buildroot%_niconsdir/hplj1020.png
+install -pD -m644 %SOURCE6 %buildroot%_liconsdir/hplj1020.png
 
-%__install -pD -m644 %SOURCE7 %buildroot%_udevrulesdir/11-hplj10xx.rules
+install -pD -m644 %SOURCE7 %buildroot%_udevrulesdir/11-hplj10xx.rules
 
 #ln -s %_datadir/ppd/foo2zjs %buildroot%_datadir/cups/model/foo2zjs-ppd
 
--- a/gamin.spec	2019-02-23 06:29:21.040630838 +0300
+++ b/gamin.spec	2019-02-23 06:29:21.097630142 +0300
@@ -112,16 +112,16 @@
 %install
 %makeinstall
 
-%__install -d -m755 %buildroot%pkgdocdir
-%__install -p -m644 AUTHORS ChangeLog Copyright NEWS README TODO \
+install -d -m755 %buildroot%pkgdocdir
+install -p -m644 AUTHORS ChangeLog Copyright NEWS README TODO \
     %buildroot%pkgdocdir/
-%__bzip2 -9 %buildroot%pkgdocdir/ChangeLog
-%__ln_s %_licensedir/LGPL-2 %buildroot%pkgdocdir/COPYING
-%__install -p -m644 doc/*.{html,gif,txt} \
+bzip2 -9 %buildroot%pkgdocdir/ChangeLog
+ln -s %_licensedir/LGPL-2 %buildroot%pkgdocdir/COPYING
+install -p -m644 doc/*.{html,gif,txt} \
     %buildroot%pkgdocdir/
 
 # remove non-packaged files
-%__rm -f %buildroot/%python_sitelibdir/*.la
+rm -f %buildroot/%python_sitelibdir/*.la
 
 %if_enabled server
 %files
--- a/getxbook.spec	2019-02-23 06:29:21.551624596 +0300
+++ b/getxbook.spec	2019-02-23 06:29:21.564624438 +0300
@@ -42,7 +42,7 @@
 %prep
 %setup
 %patch -p1
-%__subst "s|^CFLAGS =.*|CFLAGS = %optflags \\\|" config.mk
+sed -i "s|^CFLAGS =.*|CFLAGS = %optflags \\\|" config.mk
 
 %build
 %make_build
--- a/glusterfs3.spec	2019-02-23 06:29:22.398614252 +0300
+++ b/glusterfs3.spec	2019-02-23 06:29:22.462613470 +0300
@@ -304,7 +304,7 @@
 %setup
 %patch -p1
 # due _libexecdir is /usr/lib
-%__subst "s|/libexec/glusterfs|/lib/glusterfs|" ./configure.ac
+sed -i "s|/libexec/glusterfs|/lib/glusterfs|" ./configure.ac
 # see build-aux/pkg-version
 echo "v%version-%release" >VERSION
 
@@ -320,8 +320,8 @@
             --enable-bd-xlator
 
 # Remove rpath
-%__subst 's|^hardcode_libdir_flag_spec=.*|hardcode_libdir_flag_spec=""|g' libtool
-%__subst 's|^runpath_var=LD_RUN_PATH|runpath_var=DIE_RPATH_DIE|g' libtool
+sed -i 's|^hardcode_libdir_flag_spec=.*|hardcode_libdir_flag_spec=""|g' libtool
+sed -i 's|^runpath_var=LD_RUN_PATH|runpath_var=DIE_RPATH_DIE|g' libtool
 
 %make_build
 
@@ -371,7 +371,7 @@
 mkdir -p %buildroot%_sharedstatedir/glusterd/
 
 # Update configuration file to /var/lib working directory
-%__subst 's|option working-directory %_sysconfdir/glusterd|option working-directory %_sharedstatedir/glusterd|g' \
+sed -i 's|option working-directory %_sysconfdir/glusterd|option working-directory %_sharedstatedir/glusterd|g' \
     %buildroot%_sysconfdir/glusterfs/glusterd.vol
 
 install -D -m644 extras/systemd/glusterd.service %buildroot/%_unitdir/glusterd.service
--- a/handbrake.spec	2019-02-23 06:29:23.492600889 +0300
+++ b/handbrake.spec	2019-02-23 06:29:23.503600755 +0300
@@ -58,39 +58,39 @@
 # #%setup -n %name-svn
 
 # Copy 3rd party dependencies into expected locations:
-%__mkdir download
+mkdir download
 for f in \
 %{S:101} %{S:102} %{S:103} %{S:104} %{S:105} %{S:106} \
 %{S:107} %{S:108} %{S:109} \
 ; do
-     %__ln_s "$f" download/
+     ln -s "$f" download/
 done
 
 %build
 export CFLAGS="%optflags"
 export CXXFLAGS="%optflags"
 
-%__cp "%{S:200}" contrib/x265/A99-x265-x32.patch
-%__cp "%{S:200}" contrib/x265_8bit/A99-x265-x32.patch
-%__cp "%{S:200}" contrib/x265_10bit/A99-x265-x32.patch
-%__cp "%{S:200}" contrib/x265_12bit/A99-x265-x32.patch
+cp "%{S:200}" contrib/x265/A99-x265-x32.patch
+cp "%{S:200}" contrib/x265_8bit/A99-x265-x32.patch
+cp "%{S:200}" contrib/x265_10bit/A99-x265-x32.patch
+cp "%{S:200}" contrib/x265_12bit/A99-x265-x32.patch
 
 ./configure	--prefix="%buildroot%prefix" \
 		--force \
 		--disable-gtk-update-checks \
 		--enable-fdk-aac
 pushd build
-%__make build
+make build
 popd build
 
 %install
 pushd build
-%__make install
+make install
 popd #build
 
-%__ln_s ghb "%buildroot%_bindir/HandBrakeGUI"
+ln -s ghb "%buildroot%_bindir/HandBrakeGUI"
 
-%__rm "%buildroot%_datadir/icons"/*/*.cache
+rm "%buildroot%_datadir/icons"/*/*.cache
 
 %find_lang --with-gnome ghb
 
--- a/iscan-free.spec	2019-02-23 06:29:24.192592340 +0300
+++ b/iscan-free.spec	2019-02-23 06:29:24.205592182 +0300
@@ -114,7 +114,7 @@
 
 %prep
 %setup
-%__subst "s|non-free||" Makefile.*
+sed -i "s|non-free||" Makefile.*
 # Get the README regarding the changes of the free version:
 cp %SOURCE1 .
 #%patch1
@@ -133,8 +133,8 @@
 # in the YaST database to iscan (otherwise to iscan-free) so that YaST can
 # test and install the right package even for the no longer supported models:
 grep -q 'requires DFSG non-free' doc/epkowa.desc || exit 1
-%__subst '/requires DFSG non-free/s/^:comment[[:space:]][[:space:]]*"/:comment "unsupported by the iscan-free package<br>/' doc/epkowa.desc
-%__subst 's/requires DFSG non-free/requires DFSG non-free plugin in the iscan-proprietary-drivers package:/' doc/epkowa.desc
+sed -i '/requires DFSG non-free/s/^:comment[[:space:]][[:space:]]*"/:comment "unsupported by the iscan-free package<br>/' doc/epkowa.desc
+sed -i 's/requires DFSG non-free/requires DFSG non-free plugin in the iscan-proprietary-drivers package:/' doc/epkowa.desc
 
 %build
 #rm -f m4/libtool.m4
@@ -150,7 +150,7 @@
             --disable-static \
             --disable-frontend
 #            --enable-gimp
-%__make
+make
 
 %install
 %makeinstall_std
--- a/java-1.8.0-openjdk.spec	2019-02-23 06:29:24.508588480 +0300
+++ b/java-1.8.0-openjdk.spec	2019-02-23 06:29:24.625587052 +0300
@@ -1089,8 +1089,8 @@
     touch %buildroot"$rpm_404_ghost"
 done
 
-%__subst 's,^Categories=.*,Categories=Settings;Java;X-ALTLinux-Java;X-ALTLinux-Java-%javaver-%{origin};,' %buildroot/usr/share/applications/*policytool.desktop
-%__subst 's,^Categories=.*,Categories=Development;Profiling;System;Monitor;Java;X-ALTLinux-Java;X-ALTLinux-Java-%javaver-%{origin};,' %buildroot/usr/share/applications/*jconsole.desktop
+sed -i 's,^Categories=.*,Categories=Settings;Java;X-ALTLinux-Java;X-ALTLinux-Java-%javaver-%{origin};,' %buildroot/usr/share/applications/*policytool.desktop
+sed -i 's,^Categories=.*,Categories=Development;Profiling;System;Monitor;Java;X-ALTLinux-Java;X-ALTLinux-Java-%javaver-%{origin};,' %buildroot/usr/share/applications/*jconsole.desktop
 
 ##### javadoc Alt specific #####
 echo java-javadoc >java-javadoc-buildreq-substitute
--- a/karbowanecwallet.spec	2019-02-23 06:29:25.043581946 +0300
+++ b/karbowanecwallet.spec	2019-02-23 06:29:25.057581776 +0300
@@ -42,7 +42,7 @@
 make DESTDIR=%buildroot install
 
 # Icons
-%__mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
+mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
 convert -resize 48x48 %SOURCE3 %buildroot%_liconsdir/karbowanec.png
 convert -resize 32x32 %SOURCE3 %buildroot%_niconsdir/karbowanec.png
 convert -resize 16x16 %SOURCE3 %buildroot%_miconsdir/karbowanec.png
--- a/kdegames.spec	2019-02-23 06:29:26.277566875 +0300
+++ b/kdegames.spec	2019-02-23 06:29:26.301566581 +0300
@@ -491,7 +491,7 @@
 
 #K3install
 
-%__mkdir_p %buildroot/%_gamesbindir
+mkdir -p %buildroot/%_gamesbindir
 %make install \
     DESTDIR=%buildroot \
     bindir=%_gamesbindir
@@ -500,7 +500,7 @@
 [ -f %buildroot/%_K3xdg_apps/knetwalk.desktop ] \
   || install -m 0644 knetwalk/src/knetwalk.desktop %buildroot/%_K3xdg_apps/knetwalk.desktop
 
-%__mkdir_p %buildroot/%_localstatedir/games/
+mkdir -p %buildroot/%_localstatedir/games/
 >%buildroot/%_localstatedir/games/knetwalk.scores
 >%buildroot/%_localstatedir/games/kbounce.scores
 >%buildroot/%_localstatedir/games/ksirtet.scores
--- a/kernel-source-e1000e.spec	2019-02-23 06:29:27.585550900 +0300
+++ b/kernel-source-e1000e.spec	2019-02-23 06:29:27.589550850 +0300
@@ -30,11 +30,11 @@
 
 find . -name '*.orig' -print -delete
 cd ..
-%__mv %module_name kernel-source-%module_name-%module_version
+mv %module_name kernel-source-%module_name-%module_version
 
 %install
-%__mkdir_p %kernel_srcdir
-%__tar -c  kernel-source-%module_name-%module_version | %__bzip2 -c > \
+mkdir -p %kernel_srcdir
+tar -c  kernel-source-%module_name-%module_version | bzip2 -c > \
 %kernel_srcdir/kernel-source-%module_name-%module_version.tar.bz2
 
 %files
--- a/kernel-source-r8168.spec	2019-02-23 06:29:27.640550228 +0300
+++ b/kernel-source-r8168.spec	2019-02-23 06:29:27.645550166 +0300
@@ -38,7 +38,7 @@
 %install
 mkdir -p %kernel_srcdir
 tar -cjf %kernel_srcdir/%name-%version.tar.bz2 %name-%version
-%__install -Dp -m0644 %SOURCE1 %buildroot%_sysconfdir/modprobe.d/blacklist-r8168.conf
+install -Dp -m0644 %SOURCE1 %buildroot%_sysconfdir/modprobe.d/blacklist-r8168.conf
 
 %files
 %dir %_usrsrc/kernel
--- a/libdap.spec	2019-02-23 06:29:32.954485324 +0300
+++ b/libdap.spec	2019-02-23 06:29:33.037484310 +0300
@@ -86,7 +86,7 @@
 
 
 %install
-make install DESTDIR=$RPM_BUILD_ROOT INSTALL="%{__install} -p"
+make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"
 mkdir -p $RPM_BUILD_ROOT%{_libdir}/libdap
 mv $RPM_BUILD_ROOT%{_libdir}/libtest-types.a $RPM_BUILD_ROOT%{_libdir}/libdap/
 rm $RPM_BUILD_ROOT%{_libdir}/*.la
--- a/libsearpc.spec	2019-02-23 06:29:35.747451212 +0300
+++ b/libsearpc.spec	2019-02-23 06:29:35.754451126 +0300
@@ -34,7 +34,7 @@
 
 %prep
 %setup
-%__subst 's/(DESTDIR)//' libsearpc.pc.in
+sed -i 's/(DESTDIR)//' libsearpc.pc.in
 
 %build
 %autoreconf
--- a/libsobjectizer.spec	2019-02-23 06:29:36.284444652 +0300
+++ b/libsobjectizer.spec	2019-02-23 06:29:36.301444445 +0300
@@ -61,7 +61,7 @@
 
 mkdir -p %buildroot%_libdir/pkgconfig
 cp %SOURCE1 %buildroot%_libdir/pkgconfig/
-%__subst 's|@VERSION@|%{version}|g' %buildroot%_libdir/pkgconfig/*.pc
+sed -i 's|@VERSION@|%{version}|g' %buildroot%_libdir/pkgconfig/*.pc
 
 %files
 %_libdir/libso.%{version}.so
--- a/liburiparser.spec	2019-02-23 06:29:36.775438656 +0300
+++ b/liburiparser.spec	2019-02-23 06:29:36.791438460 +0300
@@ -44,7 +44,7 @@
 
 %prep
 %setup
-%__subst "s|qhelpgenerator|qhelpgenerator-qt5|g" configure*
+sed -i "s|qhelpgenerator|qhelpgenerator-qt5|g" configure*
 
 %build
 %autoreconf
--- a/madwimax.spec	2019-02-23 06:29:38.512417440 +0300
+++ b/madwimax.spec	2019-02-23 06:29:38.544417050 +0300
@@ -70,7 +70,7 @@
 install -m 644 %SOURCE2 %buildroot%_sysconfdir/sysconfig/%name
 install -d -m 755 %buildroot/lib/udev
 install -m 755 %SOURCE3 %buildroot/lib/udev/%name
-%__subst "
+sed -i "
 	s|RUN+=\"%_sbindir/madwimax|RUN+=\"/lib/udev/%name|
 	" %buildroot%_udevrulesdir/*.rules
 
--- a/mediawiki-extensions-Math.spec	2019-02-23 06:29:39.576404446 +0300
+++ b/mediawiki-extensions-Math.spec	2019-02-23 06:29:39.584404348 +0300
@@ -60,7 +60,7 @@
 cd texvccheck
 make
 cd ..
-%__subst "s|^\$wgTexvc =.*|\$wgTexvc = '%_bindir/texvc';|g" Math.php
+sed -i "s|^\$wgTexvc =.*|\$wgTexvc = '%_bindir/texvc';|g" Math.php
 %mediawiki_ext_install 50 %ShortName
 
 rm -rf %buildroot%_mediawikidir/extensions/Math/texvccheck/
--- a/mod_python.spec	2019-02-23 06:29:40.147397472 +0300
+++ b/mod_python.spec	2019-02-23 06:29:40.167397227 +0300
@@ -46,32 +46,32 @@
 %patch1 -p1
 
 %build
-%__autoconf
+autoconf
 %configure --with-apxs=%apache_apxs --prefix=%prefix --with-python-bin=%__python
 %make OPT="-fPIC $RPM_OPT_FLAGS -DEAPI" dso
 
 %install
-%__mkdir_p %buildroot{%_libdir/apache,%apache_moduledir,%apache_moddocdir,%apache_addonconfdir_d,\
+mkdir -p %buildroot{%_libdir/apache,%apache_moduledir,%apache_moddocdir,%apache_addonconfdir_d,\
 %python_sitelibdir/%modulename,%_docdir/%modulename-%version/icons,%python_bindir}
 
-%__install -c src/mod_python.so %buildroot%_libdir/apache/
+install -c src/mod_python.so %buildroot%_libdir/apache/
 
 for i in `ls lib/python/mod_python/*.py`; do
-  %__install -m 0644 $i %buildroot%python_sitelibdir/%modulename;
+  install -m 0644 $i %buildroot%python_sitelibdir/%modulename;
 done
 
 # docs
 for i in `ls doc-html/*.html doc-html/*.css`; do
-  %__install -m 0644 $i %buildroot%_docdir/%modulename-%version;
+  install -m 0644 $i %buildroot%_docdir/%modulename-%version;
 done
 for i in `ls doc-html/icons/*.gif`; do
-  %__install -m 0644 $i %buildroot%_docdir/%modulename-%version/icons;
+  install -m 0644 $i %buildroot%_docdir/%modulename-%version/icons;
 done
 
-%__ln_s %_docdir/%modulename-%version %buildroot%apache_moddocdir/%modulename
+ln -s %_docdir/%modulename-%version %buildroot%apache_moddocdir/%modulename
 
 ### Creating %modulename.conf
-%__cat <<EOF >%modulename.conf
+cat <<EOF >%modulename.conf
 ### %modulename.conf - configuration directives for the Python Apache module.
 ### See %apache_moddocdir/%modulename/docs/index.html for details.
 
@@ -93,7 +93,7 @@
 EOF
 
 ### Creating mptest.py
-%__cat <<EOF >mptest.py
+cat <<EOF >mptest.py
 from mod_python import apache
 
 def handler(req):
@@ -102,8 +102,8 @@
     return apache.OK
 EOF
 
-%__install -m 0644 %modulename.conf %buildroot%apache_addonconfdir_d
-%__install -m 0644 mptest.py %buildroot%python_bindir
+install -m 0644 %modulename.conf %buildroot%apache_addonconfdir_d
+install -m 0644 mptest.py %buildroot%python_bindir
 
 %post
 [ -x %apache_ctl ] && %apache_ctl update ||:
--- a/mono.spec	2019-02-23 06:29:40.713390558 +0300
+++ b/mono.spec	2019-02-23 06:29:40.894388348 +0300
@@ -557,7 +557,7 @@
         -e 's:"libglib-2.0.so":"libglib-2.0.so.0":g'
 
 # modifications for Mono 4
-%__subst "s#mono/2.0#mono/4.5#g" data/mono-nunit.pc.in
+sed -i "s#mono/2.0#mono/4.5#g" data/mono-nunit.pc.in
 
 %if_enabled bootstrap
 export PATH=$PATH:mcs/class/lib/monolite-linux/
--- a/monodevelop.spec	2019-02-23 06:29:41.048386466 +0300
+++ b/monodevelop.spec	2019-02-23 06:29:41.083386040 +0300
@@ -209,11 +209,11 @@
         -e "s:@NUGETDIR@:$(pwd)/nuget/packages:g" \
         -e "s:@RPMPROJECTDIR@:$(pwd):g"
 
-%__subst '/^Encoding=/d;
+sed -i '/^Encoding=/d;
 	s/^Exec=monodevelop$/Exec=monodevelop %%F/;
 	s/^Categories=.*$/Categories=Development;IDE;/
 	' monodevelop.desktop
-%__subst "s|^pkgconfigdir *= \$(prefix)/lib/pkgconfig|pkgconfigdir = %_pkgconfigdir|" \
+sed -i "s|^pkgconfigdir *= \$(prefix)/lib/pkgconfig|pkgconfigdir = %_pkgconfigdir|" \
 	Makefile.am
 
 # mono tries to do awk+sed and fails at it for some unknown reason. Workaround it.
--- a/motion.spec	2019-02-23 06:29:41.238384146 +0300
+++ b/motion.spec	2019-02-23 06:29:41.318383170 +0300
@@ -41,13 +41,13 @@
 %setup -q -n %name-%version
 #%%patch0 -p2
 #%%patch1 -p2
-%__subst 's|<postgresql[/]libpq-fe.h>|<pgsql/libpq-fe.h>|' %name.h
-%__subst 's|\(if [\\(]cnt->conf\.mysql_db && sqltype[\)]\)|//\1|' event.c
-%__subst 's|\(put_mysql[\(]&cnt->conf, cnt->database, filename, tm, sqltype[\)]\)|//\1|' event.c
-%__subst 's|\(motion\.conf\)\(\*\)|\1.\2|' Makefile.in
-%__subst 's|\(^.*c->quality\).*|//\1|' ffmpeg.c
-%__subst 's,\@PACKAGE_NAME@,\%name,' Makefile.in
-%__subst 's,\-@PACKAGE_VERSION@,\-%version,' Makefile.in
+sed -i 's|<postgresql[/]libpq-fe.h>|<pgsql/libpq-fe.h>|' %name.h
+sed -i 's|\(if [\\(]cnt->conf\.mysql_db && sqltype[\)]\)|//\1|' event.c
+sed -i 's|\(put_mysql[\(]&cnt->conf, cnt->database, filename, tm, sqltype[\)]\)|//\1|' event.c
+sed -i 's|\(motion\.conf\)\(\*\)|\1.\2|' Makefile.in
+sed -i 's|\(^.*c->quality\).*|//\1|' ffmpeg.c
+sed -i 's,\@PACKAGE_NAME@,\%name,' Makefile.in
+sed -i 's,\-@PACKAGE_VERSION@,\-%version,' Makefile.in
 
 rm -f version.sh
 
--- a/icedtea-web.spec	2019-02-23 06:29:41.567380128 +0300
+++ b/icedtea-web.spec	2019-02-23 06:29:41.592379822 +0300
@@ -232,10 +232,10 @@
 install -d %buildroot%_altdir
 %if_enabled moz_plugin
 # Mozilla plugin alternative
-%__cat <<EOF >%buildroot%_altdir/%altname-plugin
+cat <<EOF >%buildroot%_altdir/%altname-plugin
 %browser_plugins_path/libjavaplugin_oji.so	%mozilla_java_plugin_so	%priority
 EOF
-%__cat <<EOF >>%buildroot%_altdir/%altname-plugin
+cat <<EOF >>%buildroot%_altdir/%altname-plugin
 %{_bindir}/ControlPanel	%_bindir/itweb-settings.itweb	$JAVACANDIDATE
 %{_bindir}/jcontrol	%_bindir/itweb-settings.itweb	$JAVACANDIDATE
 EOF
@@ -248,7 +248,7 @@
 %_man1dir/javaws.1.gz	%_man1dir/javaws%label.1.gz	$JAVACANDIDATE
 EOF
 # ----- JPackage compatibility alternatives ------
-%__cat <<EOF >>%buildroot%_altdir/%altname-javaws
+cat <<EOF >>%buildroot%_altdir/%altname-javaws
 %{_datadir}/javaws	%_bindir/javaws.itweb	$JAVACANDIDATE
 EOF
 # ----- end: JPackage compatibility alternatives ------
--- a/mygui.spec	2019-02-23 06:29:44.014350242 +0300
+++ b/mygui.spec	2019-02-23 06:29:44.094349264 +0300
@@ -91,7 +91,7 @@
 %makeinstall_std -C BUILD
 
 # wrapper-script for binaries
-%__cat > %name <<EOF
+cat > %name <<EOF
 #! /bin/bash
 if [ -z "\$1" ]; then
        echo "missing parameter..."
@@ -118,19 +118,19 @@
 %_bindir/\$1
 EOF
 
-%__install -m 755 %name %buildroot%_bindir
+install -m 755 %name %buildroot%_bindir
 mv %buildroot%_bindir/plugins.cfg %buildroot%_datadir/MYGUI/
 mv %buildroot%_bindir/resources.xml %buildroot%_datadir/MYGUI/
 sed -i 's|\.\.|/usr|' %buildroot%_datadir/MYGUI/resources.xml
 
 # icon
-%__install -dm 755 %buildroot%_datadir/pixmaps
-%__install -m 644 %SOURCE1 \
+install -dm 755 %buildroot%_datadir/pixmaps
+install -m 644 %SOURCE1 \
         %buildroot%_datadir/pixmaps
 
 # menu-entries
-%__install -dm 755 %buildroot%_datadir/applications
-%__cat > %buildroot%_datadir/applications/LayoutEditor.desktop << EOF
+install -dm 755 %buildroot%_datadir/applications
+cat > %buildroot%_datadir/applications/LayoutEditor.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-LayoutEditor
 GenericName=MyGUI-LayoutEditor
@@ -142,7 +142,7 @@
 Categories=Development;IDE;
 EOF
 
-%__cat > %buildroot%_datadir/applications/ImageSetViewer.desktop << EOF
+cat > %buildroot%_datadir/applications/ImageSetViewer.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-ImageSetViewer
 GenericName=MyGUI-ImageSetViewer
@@ -154,7 +154,7 @@
 Categories=Development;IDE;
 EOF
 
-%__cat > %buildroot%_datadir/applications/FontViewer.desktop << EOF
+cat > %buildroot%_datadir/applications/FontViewer.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-FontViewer
 GenericName=MyGUI-FontViewer
--- a/node.spec	2019-02-23 06:29:48.365297100 +0300
+++ b/node.spec	2019-02-23 06:29:48.399296684 +0300
@@ -179,7 +179,7 @@
 %endif
 
 # use rpm's cflags
-%__subst "s|'cflags': \[\],|'cflags': ['%optflags'],|" ./configure
+sed -i "s|'cflags': \[\],|'cflags': ['%optflags'],|" ./configure
 
 %build
 ./configure \
--- a/notemeister.spec	2019-02-23 06:29:48.603294192 +0300
+++ b/notemeister.spec	2019-02-23 06:29:48.677293289 +0300
@@ -33,8 +33,8 @@
 %prep
 %setup
 %patch
-%__subst "s|doc/%name|share/doc/%name|" setup.py
-%__subst "s|ICON_SIZE_POPUP|#ICON_SIZE_POPUP|" src/lib/Stock.py
+sed -i "s|doc/%name|share/doc/%name|" setup.py
+sed -i "s|ICON_SIZE_POPUP|#ICON_SIZE_POPUP|" src/lib/Stock.py
 
 %build
 python setup.py build
--- a/nspr.spec	2019-02-23 06:29:49.155287450 +0300
+++ b/nspr.spec	2019-02-23 06:29:49.176287194 +0300
@@ -77,13 +77,13 @@
 find %buildroot/%_includedir/nspr -type f -name '*.h' -print0 |
     xargs -r0 sed -i -e 's@^\([[:space:]]*#include[[:space:]]\+\)"\([^"]\+\)"@\1<nspr/\2>@g'
 
-%__mkdir_p %buildroot/%_datadir/%name-%version
+mkdir -p %buildroot/%_datadir/%name-%version
 mv -f %buildroot/%_bindir/prerr.properties %buildroot/%_datadir/%name-%version/
 
 NSPR_LIBS=`%buildroot/%_bindir/nspr-config --libs`
 NSPR_CFLAGS=`%buildroot/%_bindir/nspr-config --cflags`
 NSPR_VERSION=`%buildroot/%_bindir/nspr-config --version`
-%__mkdir_p %buildroot/%_libdir/pkgconfig
+mkdir -p %buildroot/%_libdir/pkgconfig
 sed -e "s,@libdir@,%_libdir,g" \
     -e "s,@prefix@,%_prefix,g" \
     -e "s,@exec_prefix@,%_prefix,g" \
--- a/ntp.spec	2019-02-23 06:29:49.561282492 +0300
+++ b/ntp.spec	2019-02-23 06:29:49.617281808 +0300
@@ -157,12 +157,12 @@
 		subst "s/PROGNAME/$n/" "$f"
 	done
 
-%__install -p -m644 %SOURCE2 ntpd.sysconfig
-%__install -p -m644 $RPM_SOURCE_DIR/{ntp.1,{ntpd,ntpdate,ntpsweep}.8} .
+install -p -m644 %SOURCE2 ntpd.sysconfig
+install -p -m644 $RPM_SOURCE_DIR/{ntp.1,{ntpd,ntpdate,ntpsweep}.8} .
 
 find -type f -print0 |
-	xargs -r0 %__grep -FZl '@ROOT@' -- |
-	xargs -r0 %__subst -p 's,@ROOT@,%ROOT,g' --
+	xargs -r0 grep -FZl '@ROOT@' -- |
+	xargs -r0 sed -i -p 's,@ROOT@,%ROOT,g' --
 
 %build
 %add_optflags -D_GNU_SOURCE
@@ -183,43 +183,43 @@
 %install
 make DESTDIR=$RPM_BUILD_ROOT perllibdir=%perl_vendor_privlib install
 
-%__install -p -m755 scripts/ntpsweep/ntpsweep $RPM_BUILD_ROOT%_sbindir/
+install -p -m755 scripts/ntpsweep/ntpsweep $RPM_BUILD_ROOT%_sbindir/
 
 # Manpages.
 %set_compress_method skip
-%__mkdir_p $RPM_BUILD_ROOT{%_man1dir,%_man8dir}
+mkdir -p $RPM_BUILD_ROOT{%_man1dir,%_man8dir}
 #__install -p -m644 ntp.1 $RPM_BUILD_ROOT%_man1dir/
 sed "s|@VERSION@|%version|" < ntp.1 > $RPM_BUILD_ROOT%_man1dir/ntp.1
-%__install -p -m644 {ntpd,ntpdate,ntpsweep}.8 $RPM_BUILD_ROOT%_man8dir/
+install -p -m644 {ntpd,ntpdate,ntpsweep}.8 $RPM_BUILD_ROOT%_man8dir/
 find $RPM_BUILD_ROOT%_mandir -type f -regex '.*\.[1-8]$' -print0 | xargs -r0 bzip2 -9
 for f in $RPM_BUILD_ROOT%_sbindir/*; do
 	t="$RPM_BUILD_ROOT%_man8dir/${f##*/}.8.bz2"
-	[ -f "$t" ] || %__ln_s ../man1/ntp.1.bz2 "$t"
+	[ -f "$t" ] || ln -s ../man1/ntp.1.bz2 "$t"
 done
 
 # Docs.
 %define docdir %_docdir/%name-%version
-%__mkdir_p $RPM_BUILD_ROOT%docdir
+mkdir -p $RPM_BUILD_ROOT%docdir
 mv $RPM_BUILD_ROOT%_docdir/ntp  $RPM_BUILD_ROOT%docdir
 mv $RPM_BUILD_ROOT%_docdir/sntp $RPM_BUILD_ROOT%docdir
-%__cp -a COPYRIGHT NEWS TODO WHERE-TO-START README.bk README.hackers README.refclocks README.versions \
+cp -a COPYRIGHT NEWS TODO WHERE-TO-START README.bk README.hackers README.refclocks README.versions \
 	$RPM_BUILD_ROOT%docdir/
 
-%__install -pD -m755 %SOURCE1 $RPM_BUILD_ROOT%_initdir/ntpd
-%__install -pD -m644 ntpd.sysconfig $RPM_BUILD_ROOT%_sysconfdir/sysconfig/ntpd
-%__install -pD -m600 %SOURCE3 $RPM_BUILD_ROOT%_sysconfdir/%name.conf
+install -pD -m755 %SOURCE1 $RPM_BUILD_ROOT%_initdir/ntpd
+install -pD -m644 ntpd.sysconfig $RPM_BUILD_ROOT%_sysconfdir/sysconfig/ntpd
+install -pD -m600 %SOURCE3 $RPM_BUILD_ROOT%_sysconfdir/%name.conf
 
 # Prepare for chroot
-%__mkdir_p $RPM_BUILD_ROOT%ROOT/tmp
-%__mkdir_p $RPM_BUILD_ROOT%ROOT/%_lib
-%__install -pD -m600 %SOURCE4 $RPM_BUILD_ROOT%ROOT%_sysconfdir/%name/keys
+mkdir -p $RPM_BUILD_ROOT%ROOT/tmp
+mkdir -p $RPM_BUILD_ROOT%ROOT/%_lib
+install -pD -m600 %SOURCE4 $RPM_BUILD_ROOT%ROOT%_sysconfdir/%name/keys
 touch $RPM_BUILD_ROOT%ROOT%_sysconfdir/%name/{drift,step-tickers}
-%__ln_s ..%ROOT%_sysconfdir/%name $RPM_BUILD_ROOT%_sysconfdir/
+ln -s ..%ROOT%_sysconfdir/%name $RPM_BUILD_ROOT%_sysconfdir/
 # scripts for update_chrooted
-%__mkdir_p $RPM_BUILD_ROOT%_sysconfdir/chroot.d
-%__install -pD -m700 %SOURCE21 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.all
-%__install -pD -m700 %SOURCE22 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.conf
-%__install -pD -m700 %SOURCE23 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.lib
+mkdir -p $RPM_BUILD_ROOT%_sysconfdir/chroot.d
+install -pD -m700 %SOURCE21 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.all
+install -pD -m700 %SOURCE22 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.conf
+install -pD -m700 %SOURCE23 $RPM_BUILD_ROOT%_sysconfdir/chroot.d/ntpd.lib
 # ghost files from update_chrooted
 touch $RPM_BUILD_ROOT%ROOT%_sysconfdir/host.conf
 touch $RPM_BUILD_ROOT%ROOT%_sysconfdir/hosts
--- a/nvidia-cg-toolkit.spec	2019-02-23 06:29:50.053276483 +0300
+++ b/nvidia-cg-toolkit.spec	2019-02-23 06:29:50.133275506 +0300
@@ -78,33 +78,33 @@
 %setup -c %name-%version -D -T -a 1
 %endif
 
-%__rm usr/bin/{cgfxcat,cginfo}
+rm usr/bin/{cgfxcat,cginfo}
 
 %build
 
 for b in cgfxcat cginfo ; do
-	%__sed -i -e 's/-DGLEW_STATIC//' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
-	%__sed -i -e 's/-Wall/%{optflags}/' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
+	sed -i -e 's/-DGLEW_STATIC//' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
+	sed -i -e 's/-Wall/%{optflags}/' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
 	%make_build -C usr/local/Cg/examples/Tools/${b} \
 		GLEW=%prefix \
 		CG_INC_PATH=%_builddir/%buildsubdir/usr/include \
 		CG_LIB_PATH=%_builddir/%buildsubdir/%_libdir
-	%__mv usr/local/Cg/examples/Tools/${b}/${b} usr/bin
-	%__strip usr/bin/${b}
+	mv usr/local/Cg/examples/Tools/${b}/${b} usr/bin
+	strip usr/bin/${b}
 done
 
 %install
-%__install -Dp -m0755 usr/bin/cgc %buildroot%_bindir/cgc
-%__install -Dp -m0755 usr/bin/cgfxcat %buildroot%_bindir/cgfxcat
-%__install -Dp -m0755 usr/bin/cginfo %buildroot%_bindir/cginfo
-%__install -Dp -m0644 usr/include/Cg/cg.h %buildroot%_includedir/Cg/cg.h
-%__install -Dp -m0644 usr/include/Cg/cgGL.h %buildroot%_includedir/Cg/cgGL.h
+install -Dp -m0755 usr/bin/cgc %buildroot%_bindir/cgc
+install -Dp -m0755 usr/bin/cgfxcat %buildroot%_bindir/cgfxcat
+install -Dp -m0755 usr/bin/cginfo %buildroot%_bindir/cginfo
+install -Dp -m0644 usr/include/Cg/cg.h %buildroot%_includedir/Cg/cg.h
+install -Dp -m0644 usr/include/Cg/cgGL.h %buildroot%_includedir/Cg/cgGL.h
 %ifarch %ix86
-%__install -Dp -m0644 usr/lib/libCg.so %buildroot%_libdir/libCg.so
-%__install -Dp -m0644 usr/lib/libCgGL.so %buildroot%_libdir/libCgGL.so
+install -Dp -m0644 usr/lib/libCg.so %buildroot%_libdir/libCg.so
+install -Dp -m0644 usr/lib/libCgGL.so %buildroot%_libdir/libCgGL.so
 %else
-%__install -Dp -m0644 usr/lib64/libCg.so %buildroot%_libdir/libCg.so
-%__install -Dp -m0644 usr/lib64/libCgGL.so %buildroot%_libdir/libCgGL.so
+install -Dp -m0644 usr/lib64/libCg.so %buildroot%_libdir/libCg.so
+install -Dp -m0644 usr/lib64/libCgGL.so %buildroot%_libdir/libCgGL.so
 %endif
 
 %files
--- a/nvidia_glx_common.spec	2019-02-23 06:29:50.393272331 +0300
+++ b/nvidia_glx_common.spec	2019-02-23 06:29:50.430271879 +0300
@@ -176,26 +176,26 @@
 
 
 %install
-%__mkdir_p %buildroot/%module_local_dir
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%x_etclib_sym_dir
-%__mkdir_p %buildroot/%nv_etclib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia
-%__mkdir_p %buildroot/%x11_lib_dir/vdpau
+mkdir -p %buildroot/%module_local_dir
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%x_etclib_sym_dir
+mkdir -p %buildroot/%nv_etclib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia
+mkdir -p %buildroot/%x11_lib_dir/vdpau
 
 # prompt user to don't use nvidia-installer
 mkdir -p %buildroot/usr/lib/nvidia/
@@ -204,44 +204,44 @@
 install -m 0755 %SOURCE2 %buildroot/%_bindir/
 install -m 0755 %SOURCE3 %buildroot/%_bindir/
 
-%__install -m 0755 set_gl_nvidia*/nvidia %buildroot/%xdrv_d/nvidia
-#%__ln_s ../../../..%xdrv_d/nvidia %buildroot/%xdrv_d_old/nvidia
-%__install -m 0755 set_gl_nvidia*/nvidia_preset %buildroot/%xdrv_pre_d/nvidia
-%__install -m 0644 libnvidianull.so %buildroot/%x11_lib_dir/
-
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libvdpau_nvidia.so
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libnvidia-cfg.so.1
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libEGL_nvidia.so.0
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLESv2_nvidia.so.2
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLESv1_CM_nvidia.so.1
-%__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLX_nvidia.so.0
-%__ln_s `relative %x11driver_dir %_sysconfdir/libnvidiacurrent` %buildroot/%_sysconfdir/libnvidiacurrent
-%__ln_s `relative %_sysconfdir/libnvidiacurrent %nv_etclib_sym_dir/current` %buildroot/%nv_etclib_sym_dir/current
+install -m 0755 set_gl_nvidia*/nvidia %buildroot/%xdrv_d/nvidia
+#ln -s ../../../..%xdrv_d/nvidia %buildroot/%xdrv_d_old/nvidia
+install -m 0755 set_gl_nvidia*/nvidia_preset %buildroot/%xdrv_pre_d/nvidia
+install -m 0644 libnvidianull.so %buildroot/%x11_lib_dir/
+
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libvdpau_nvidia.so
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libnvidia-cfg.so.1
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libEGL_nvidia.so.0
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLESv2_nvidia.so.2
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLESv1_CM_nvidia.so.1
+ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/libGLX_nvidia.so.0
+ln -s `relative %x11driver_dir %_sysconfdir/libnvidiacurrent` %buildroot/%_sysconfdir/libnvidiacurrent
+ln -s `relative %_sysconfdir/libnvidiacurrent %nv_etclib_sym_dir/current` %buildroot/%nv_etclib_sym_dir/current
 %if "%_lib" == "lib64"
-%__ln_s `relative %x11driver_dir %_sysconfdir/libnvidia32current` %buildroot/%_sysconfdir/libnvidia32current
-%__ln_s `relative %_sysconfdir/libnvidia32current %nv_lib32_sym_dir/current` %buildroot/%nv_lib32_sym_dir/current
+ln -s `relative %x11driver_dir %_sysconfdir/libnvidia32current` %buildroot/%_sysconfdir/libnvidia32current
+ln -s `relative %_sysconfdir/libnvidia32current %nv_lib32_sym_dir/current` %buildroot/%nv_lib32_sym_dir/current
 %endif
 
-%__ln_s ../../..%nv_etclib_sym_dir/libvdpau_nvidia.so %buildroot/%x11_lib_dir/vdpau/libvdpau_nvidia.so
-%__ln_s libvdpau_nvidia.so %buildroot/%x11_lib_dir/vdpau/libvdpau_nvidia.so.1
-%__ln_s ../..%nv_etclib_sym_dir/libnvidia-cfg.so.1 %buildroot/%x11_lib_dir/libnvidia-cfg.so.1
-%__ln_s ../..%nv_etclib_sym_dir/libEGL_nvidia.so.0 %buildroot/%x11_lib_dir/libEGL_nvidia.so.0
-%__ln_s ../..%nv_etclib_sym_dir/libGLESv2_nvidia.so.2 %buildroot/%x11_lib_dir/libGLESv2_nvidia.so.2
-%__ln_s ../..%nv_etclib_sym_dir/libGLESv1_CM_nvidia.so.1 %buildroot/%x11_lib_dir/libGLESv1_CM_nvidia.so.1
-%__ln_s ../..%nv_etclib_sym_dir/libGLX_nvidia.so.0 %buildroot/%x11_lib_dir/libGLX_nvidia.so.0
+ln -s ../../..%nv_etclib_sym_dir/libvdpau_nvidia.so %buildroot/%x11_lib_dir/vdpau/libvdpau_nvidia.so
+ln -s libvdpau_nvidia.so %buildroot/%x11_lib_dir/vdpau/libvdpau_nvidia.so.1
+ln -s ../..%nv_etclib_sym_dir/libnvidia-cfg.so.1 %buildroot/%x11_lib_dir/libnvidia-cfg.so.1
+ln -s ../..%nv_etclib_sym_dir/libEGL_nvidia.so.0 %buildroot/%x11_lib_dir/libEGL_nvidia.so.0
+ln -s ../..%nv_etclib_sym_dir/libGLESv2_nvidia.so.2 %buildroot/%x11_lib_dir/libGLESv2_nvidia.so.2
+ln -s ../..%nv_etclib_sym_dir/libGLESv1_CM_nvidia.so.1 %buildroot/%x11_lib_dir/libGLESv1_CM_nvidia.so.1
+ln -s ../..%nv_etclib_sym_dir/libGLX_nvidia.so.0 %buildroot/%x11_lib_dir/libGLX_nvidia.so.0
 
 
 # nvidia_drv.o
 if false ; then
-    %__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/nvidia_drv.o
-    %__ln_s ../../../../..%nv_etclib_sym_dir/nvidia_drv.o %buildroot/%x11_drv_dir/nvidia_drv.o
-    #%__ln_s ../../../../..%nv_etclib_sym_dir/nvidia_drv.o %buildroot/%x11_drv_old/nvidia_drv.o
+    ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/nvidia_drv.o
+    ln -s ../../../../..%nv_etclib_sym_dir/nvidia_drv.o %buildroot/%x11_drv_dir/nvidia_drv.o
+    #ln -s ../../../../..%nv_etclib_sym_dir/nvidia_drv.o %buildroot/%x11_drv_old/nvidia_drv.o
 fi
 # nvidia_drv.so
 if true ; then
-    %__ln_s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/nvidia_drv.so
-    %__ln_s ../../../../..%nv_etclib_sym_dir/nvidia_drv.so %buildroot/%x11_drv_dir/nvidia_drv.so
-    #%__ln_s ../../../../..%nv_etclib_sym_dir/nvidia_drv.so %buildroot/%x11_drv_old/nvidia_drv.so
+    ln -s ../../..%x11_lib_dir/libnvidianull.so %buildroot/%nv_etclib_sym_dir/nvidia_drv.so
+    ln -s ../../../../..%nv_etclib_sym_dir/nvidia_drv.so %buildroot/%x11_drv_dir/nvidia_drv.so
+    #ln -s ../../../../..%nv_etclib_sym_dir/nvidia_drv.so %buildroot/%x11_drv_old/nvidia_drv.so
 fi
 
 
--- a/nvidia_glx_src.spec	2019-02-23 06:29:50.646269241 +0300
+++ b/nvidia_glx_src.spec	2019-02-23 06:29:50.680268825 +0300
@@ -179,73 +179,73 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 # install libraries
-%__install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
 %if_enabled egl
-%__install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
 %endif
-%__install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
-%__install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
+install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
 
 if [ -f nvidia_drv.o ] ; then
-    %__install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
 fi
 if [ -f nvidia_drv.so ] ; then
-    %__install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
 fi
 
 %if_enabled package_wfb
 [ -f libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
-%__install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
-%__ln_s libglx.so %buildroot/%nv_lib_dir/libglx.a
+install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
+ln -s libglx.so %buildroot/%nv_lib_dir/libglx.a
 
-%__install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
 %if_enabled egl
-%__install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
-%__install -m 0644 libGLESv2.so.%tbver  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 libGLESv1_CM.so.%tbver  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 libGLESv2.so.%tbver  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 libGLESv1_CM.so.%tbver  %buildroot/%nv_lib_dir/libGLESv1_CM.so
 %endif
 
-%__install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
-%__install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 
--- a/nvidia_glx_src.spec	2019-02-23 06:29:50.836266919 +0300
+++ b/nvidia_glx_src.spec	2019-02-23 06:29:50.875266443 +0300
@@ -175,81 +175,81 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 #
 %if_enabled package_egl_wayland
-%__install -m 0644 libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
+install -m 0644 libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
 #ln -s libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/libnvidia-egl-wayland.so.%nvidia_egl_wayland_sover
 %endif
 
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
-%__install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
+install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
 
 if [ -f nvidia_drv.o ] ; then
-    %__install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
 fi
 if [ -f nvidia_drv.so ] ; then
-    %__install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
 fi
 
 %if_enabled package_wfb
 [ -f libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
-%__install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
-%__ln_s libglx.so %buildroot/%nv_lib_dir/libglx.a
+install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
+ln -s libglx.so %buildroot/%nv_lib_dir/libglx.a
 
-%__install -m 0644 libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
-%__install -m 0644 libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
 
-%__install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
-%__install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -265,10 +265,10 @@
 %endif
 
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 
--- a/nvidia_glx_src.spec	2019-02-23 06:29:51.024264623 +0300
+++ b/nvidia_glx_src.spec	2019-02-23 06:29:51.058264209 +0300
@@ -190,81 +190,81 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 #
 %if_enabled package_egl_wayland
-%__install -m 0644 libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
+install -m 0644 libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
 #ln -s libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/libnvidia-egl-wayland.so.%nvidia_egl_wayland_sover
 %endif
 
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
-%__install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
+install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
 
 if [ -f nvidia_drv.o ] ; then
-    %__install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.o  %buildroot/%nv_lib_dir/
 fi
 if [ -f nvidia_drv.so ] ; then
-    %__install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
+    install -m 0644 nvidia_drv.so %buildroot/%nv_lib_dir/
 fi
 
 %if_enabled package_wfb
 [ -f libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
-%__install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
-%__ln_s libglx.so %buildroot/%nv_lib_dir/libglx.a
+install -m 0644 libglx.so.%tbver %buildroot/%nv_lib_dir/libglx.so
+ln -s libglx.so %buildroot/%nv_lib_dir/libglx.a
 
-%__install -m 0644 libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
-%__install -m 0644 libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
 
-%__install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
-%__install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -280,10 +280,10 @@
 %endif
 
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 
--- a/nvidia_glx_src.spec	2019-02-23 06:29:51.174262791 +0300
+++ b/nvidia_glx_src.spec	2019-02-23 06:29:51.206262401 +0300
@@ -180,82 +180,82 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 #
 %if_enabled package_egl_wayland
-%__install -m 0644 %subd/libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
 #ln -s libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/libnvidia-egl-wayland.so.%nvidia_egl_wayland_sover
 %endif
 
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
-%__install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
+install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
 
 %ifarch x86_64
-%__install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
+install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
 %endif
 
 %if_enabled package_wfb
 [ -f %subd/libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
 %ifarch x86_64
-%__install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
+install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
 %endif
 
-%__install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
-%__install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
 
-%__install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
 %ifarch x86_64
-%__install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 %endif
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -272,10 +272,10 @@
 
 %if_enabled kernelsource
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 %endif
--- a/nvidia_glx_src.spec	2019-02-23 06:29:51.328260911 +0300
+++ b/nvidia_glx_src.spec	2019-02-23 06:29:51.349260655 +0300
@@ -180,82 +180,82 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/tls/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 #
 %if_enabled package_egl_wayland
-%__install -m 0644 %subd/libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/
 #ln -s libnvidia-egl-wayland.so.%nvidia_egl_wayland_libver %buildroot/%_libdir/libnvidia-egl-wayland.so.%nvidia_egl_wayland_sover
 %endif
 
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
-%__ln_s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
-%__install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%nv_lib_sym_dir/nvidia.xinf
+ln -s %nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
+install -m 0644 %SOURCE2 %buildroot/%nv_lib_dir/nvidia.xinf
 
 %ifarch x86_64
-%__install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
+install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
 %endif
 
 %if_enabled package_wfb
 [ -f %subd/libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
 %ifarch x86_64
-%__install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
+install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
 %endif
 
-%__install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
-%__install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
 
-%__install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
 %ifarch x86_64
-%__install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 %endif
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -272,10 +272,10 @@
 
 %if_enabled kernelsource
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 %endif
--- a/nx.spec	2019-02-23 06:29:51.470259177 +0300
+++ b/nx.spec	2019-02-23 06:29:51.516258615 +0300
@@ -183,8 +183,8 @@
 #define XPrintDir %_libdir/nxserver/server
 EOF
 
-%__subst "s:/usr/lib/xserver/SecurityPolicy:%_libdir/nxserver/xserver/SecurityPolicy:" nx-X11/programs/Xserver/Xext/security.c
-%__subst "s:\$(NLSSUBDIR):nls:" nx-X11/Imakefile
+sed -i "s:/usr/lib/xserver/SecurityPolicy:%_libdir/nxserver/xserver/SecurityPolicy:" nx-X11/programs/Xserver/Xext/security.c
+sed -i "s:\$(NLSSUBDIR):nls:" nx-X11/Imakefile
 
 cp %SOURCE60 nx-X11
 
@@ -192,7 +192,7 @@
 export CFLAGS="%optflags"
 export CXXFLAGS="%optflags"
 # allow use rpm optflags
-%__subst "s|^C.*FLAGS=.*-O.*||" */configure*
+sed -i "s|^C.*FLAGS=.*-O.*||" */configure*
 
 # prepare X11 includes
 pushd nx-X11
@@ -200,7 +200,7 @@
 popd
 
 %if_with tjpg
-%__subst "s|-ljpeg|-ljpeg-turbo|" nx*/configure.in nx*/configure
+sed -i "s|-ljpeg|-ljpeg-turbo|" nx*/configure.in nx*/configure
 # turbo-jpeg
 cd libjpeg-turbo-%tjpg_ver
 sed -i -e 's|libjpeg|libjpeg-turbo|g' -e 's|-ljpeg|-ljpeg-turbo|g' Makefile.* configure
@@ -216,7 +216,7 @@
 %autoreconf
 %configure \
     LDFLAGS="-Wl,-R%_libdir/nxserver"
-%__subst "s,/usr/X11R6/lib ,/usr/X11R6/%_lib ,g" Makefile
+sed -i "s,/usr/X11R6/lib ,/usr/X11R6/%_lib ,g" Makefile
 %make_build
 popd
 done
@@ -230,7 +230,7 @@
 
 # build nxesd
 pushd nxesd
-%__subst "s|\.\./audiofile-0.2.3/libaudiofile/\.libs/libaudiofile\.a|-laudiofile|" configure
+sed -i "s|\.\./audiofile-0.2.3/libaudiofile/\.libs/libaudiofile\.a|-laudiofile|" configure
 %configure \
     --disable-shared
 # multi proc build is broken on many systems
--- a/nx-libs.spec	2019-02-23 06:29:51.647257015 +0300
+++ b/nx-libs.spec	2019-02-23 06:29:51.703256331 +0300
@@ -150,14 +150,14 @@
 # Xfont - Statically linked to nxarget  others?
 # Xpm
 
-%__subst "s:\$(NLSSUBDIR):nls:" nx-X11/Imakefile
+sed -i "s:\$(NLSSUBDIR):nls:" nx-X11/Imakefile
 
 
 # set locale path for ALT Linux
 %if_with system_locale
-%__subst "s|#define XLocaleDir \$(LIBDIR)/locale|#define XLocaleDir %_datadir/X11/locale|g" nx-X11/config/cf/X11.tmpl
+sed -i "s|#define XLocaleDir \$(LIBDIR)/locale|#define XLocaleDir %_datadir/X11/locale|g" nx-X11/config/cf/X11.tmpl
 %else
-%__subst "s|#define XLocaleDir \$(LIBDIR)/locale|#define XLocaleDir %_datadir/nx/X11/locale|g" nx-X11/config/cf/X11.tmpl
+sed -i "s|#define XLocaleDir \$(LIBDIR)/locale|#define XLocaleDir %_datadir/nx/X11/locale|g" nx-X11/config/cf/X11.tmpl
 %endif
 
 cp %SOURCE1 nx-X11
@@ -168,7 +168,7 @@
 export CXXFLAGS="%optflags"
 
 # allow use rpm optflags
-%__subst "s|^C.*FLAGS=.*-O.*||" */configure*
+sed -i "s|^C.*FLAGS=.*-O.*||" */configure*
 
 # prepare X11 includes
 pushd nx-X11
@@ -179,13 +179,13 @@
 pushd $i
 %autoreconf
 %configure USRLIBDIR=%_libdir SHLIBDIR=%_libdir
-%__subst "s,/usr/X11R6/lib ,/usr/X11R6/%_lib ,g" Makefile
+sed -i "s,/usr/X11R6/lib ,/usr/X11R6/%_lib ,g" Makefile
 popd
 done
 
 # build X11 Support Libraries and Agents
 pushd nx-X11
-%__subst 's|NX_REQUIREDLIBS   = |NX_REQUIREDLIBS   = -ldl |g' lib/X11/Imakefile
+sed -i 's|NX_REQUIREDLIBS   = |NX_REQUIREDLIBS   = -ldl |g' lib/X11/Imakefile
 %make_build USRLIBDIR=%_libdir SHLIBDIR=%_libdir World
 popd
 
@@ -206,7 +206,7 @@
 # rebuild libraries with new links
 for i in X11 Xfixes Xdamage Xcomposite; do
 pushd $i
-%__subst 's|-lc|-lc -lX11|g' Makefile
+sed -i 's|-lc|-lc -lX11|g' Makefile
 rm -rf *.so*
 %make_build
 popd
--- a/orca.spec	2019-02-23 06:29:53.111239134 +0300
+++ b/orca.spec	2019-02-23 06:29:53.124238975 +0300
@@ -69,9 +69,9 @@
 %install
 %make_install DESTDIR=%buildroot pyexecdir=%python3_sitelibdir install
 
-#%__install -d -m755 %buildroot%_datadir/%name/emacspeak-servers/
+#install -d -m755 %buildroot%_datadir/%name/emacspeak-servers/
 #echo voiceman > %buildroot%_datadir/%name/emacspeak-servers/.servers
-#%__install -pD -m755 %SOURCE1 %buildroot%_datadir/%name/emacspeak-servers/voiceman
+#install -pD -m755 %SOURCE1 %buildroot%_datadir/%name/emacspeak-servers/voiceman
 
 install -D -m0644 %SOURCE3 %buildroot%_datadir/gdm/greeter/autostart/orca-autostart.desktop
 
--- a/php5-baxtep.spec	2019-02-23 06:29:55.152214206 +0300
+++ b/php5-baxtep.spec	2019-02-23 06:29:55.165214047 +0300
@@ -46,8 +46,8 @@
 
 %install
 %php5_make_install
-%__install -D -m 644 %SOURCE1 %buildroot/%php5_extconf/%php5_extension/config
-%__install -D -m 644 %SOURCE2 %buildroot/%php5_extconf/%php5_extension/params
+install -D -m 644 %SOURCE1 %buildroot/%php5_extconf/%php5_extension/config
+install -D -m 644 %SOURCE2 %buildroot/%php5_extconf/%php5_extension/params
 
 %files
 %doc README
--- a/php5-memcache.spec	2019-02-23 06:29:56.740194810 +0300
+++ b/php5-memcache.spec	2019-02-23 06:29:56.753194652 +0300
@@ -39,8 +39,8 @@
 
 %install
 %php5_make_install
-%__install -D -m 644 %SOURCE1 %buildroot/%php5_extconf/%php5_extension/config
-%__install -D -m 644 %SOURCE2 %buildroot/%php5_extconf/%php5_extension/params
+install -D -m 644 %SOURCE1 %buildroot/%php5_extconf/%php5_extension/config
+install -D -m 644 %SOURCE2 %buildroot/%php5_extconf/%php5_extension/params
 
 %files
 %php5_extconf/%php5_extension
--- a/php5-pdo_odbc.spec	2019-02-23 06:29:57.677183366 +0300
+++ b/php5-pdo_odbc.spec	2019-02-23 06:29:57.692183184 +0300
@@ -44,10 +44,10 @@
 export LDFLAGS=-lphp-%_php5_version
 
 # Fix for config.m4 in %%prep would't work for some reason
-%__subst 's@php/ext@php/%_php5_version/ext@g' configure
+sed -i 's@php/ext@php/%_php5_version/ext@g' configure
 
 # Fix PHP bug #48913 (buffer overflow due too long error code string)
-%__subst 's#IM0001#IM001#g' odbc_stmt.c
+sed -i 's#IM0001#IM001#g' odbc_stmt.c
 
 %configure \
 	--with-%php5_extension \
--- a/php7-memcache.spec	2019-02-23 06:30:00.481149120 +0300
+++ b/php7-memcache.spec	2019-02-23 06:30:00.494148960 +0300
@@ -42,8 +42,8 @@
 
 %install
 %php7_make_install
-%__install -D -m 644 %SOURCE1 %buildroot/%php7_extconf/%php7_extension/config
-%__install -D -m 644 %SOURCE2 %buildroot/%php7_extconf/%php7_extension/params
+install -D -m 644 %SOURCE1 %buildroot/%php7_extconf/%php7_extension/config
+install -D -m 644 %SOURCE2 %buildroot/%php7_extconf/%php7_extension/params
 
 %files
 %php7_extconf/%php7_extension
--- a/php7-pdo_odbc.spec	2019-02-23 06:30:01.034142365 +0300
+++ b/php7-pdo_odbc.spec	2019-02-23 06:30:01.046142219 +0300
@@ -44,10 +44,10 @@
 export LDFLAGS=-lphp-%_php7_version
 
 # Fix for config.m4 in %%prep would't work for some reason
-%__subst 's@php/ext@php/%_php7_version/ext@g' configure
+sed -i 's@php/ext@php/%_php7_version/ext@g' configure
 
 # Fix PHP bug #48913 (buffer overflow due too long error code string)
-%__subst 's#IM0001#IM001#g' odbc_stmt.c
+sed -i 's#IM0001#IM001#g' odbc_stmt.c
 
 %configure \
 	--with-%php7_extension \
--- a/pine.spec	2019-02-23 06:30:02.345126353 +0300
+++ b/pine.spec	2019-02-23 06:30:02.504124411 +0300
@@ -479,12 +479,12 @@
 pine/pine.hlp
 do
     echo fixing $i ...
-    %__subst 's,/usr/local/lib/pine.conf,/etc/pine.conf,' $i
-    %__subst 's,/usr/local/bin,/usr/bin,' $i
-    %__subst 's,/usr/spool/mail,/var/spool/mail,' $i
-    %__subst 's,/usr/spool/news,/var/spool/news,' $i
-    %__subst 's,/usr/lib/news/active,/var/lib/news/active,' $i
-    %__subst 's,/usr/local/lib/pine.info,/usr/lib/pine.info,' $i
+    sed -i 's,/usr/local/lib/pine.conf,/etc/pine.conf,' $i
+    sed -i 's,/usr/local/bin,/usr/bin,' $i
+    sed -i 's,/usr/spool/mail,/var/spool/mail,' $i
+    sed -i 's,/usr/spool/news,/var/spool/news,' $i
+    sed -i 's,/usr/lib/news/active,/var/lib/news/active,' $i
+    sed -i 's,/usr/local/lib/pine.info,/usr/lib/pine.info,' $i
 done
 
 %if %CustomPineBuild
@@ -592,7 +592,7 @@
     install -p -m0644 "$txtn" "$txtDir/$txtn"
   done
   for n in tech-notes.txt; do
-    %__rm -f "$n"; %__install -m0644 -p %SOURCE15 "$n"
+    rm -f "$n"; install -m0644 -p %SOURCE15 "$n"
   done
 #------------ end ALT part --------------------
 
@@ -712,20 +712,20 @@
 
 # utils:
 for n in pine2Mutt elm2pine; do
-  %__install -p -m0755 "contrib/utils/$n" "$RPM_BUILD_ROOT"%_bindir/"$n"
+  install -p -m0755 "contrib/utils/$n" "$RPM_BUILD_ROOT"%_bindir/"$n"
 done
 
 for n in brk2pine; do
-  %__install -p -m0755 "contrib/utils/$n.sh" "$RPM_BUILD_ROOT"%_bindir/"$n"
+  install -p -m0755 "contrib/utils/$n.sh" "$RPM_BUILD_ROOT"%_bindir/"$n"
 done
 
 for n in ldif2pine-%ldifver/ldif2pine; do
-  %__install -p -m0755 "$n" "$RPM_BUILD_ROOT"%_bindir
+  install -p -m0755 "$n" "$RPM_BUILD_ROOT"%_bindir
 done
 
 for n in "%_libdir/pwd2pine"; do
- %__install -p -m0644 "contrib/utils/$(basename "$n")" "$RPM_BUILD_ROOT$n"
- %__install -p -m0755 %SOURCE110 "$RPM_BUILD_ROOT%_bindir/$(basename "$n")"
+ install -p -m0644 "contrib/utils/$(basename "$n")" "$RPM_BUILD_ROOT$n"
+ install -p -m0755 %SOURCE110 "$RPM_BUILD_ROOT%_bindir/$(basename "$n")"
 done
 
 #------------ end ALT part --------------------
--- a/plastex.spec	2019-02-23 06:30:05.182091702 +0300
+++ b/plastex.spec	2019-02-23 06:30:05.228091141 +0300
@@ -40,13 +40,13 @@
 
 %install
 %__python setup.py install --root=%buildroot
-%__mkdir_p %buildroot/%_defaultdocdir/%name-%version/licenses
-%__cp licenses/* %buildroot/%_defaultdocdir/%name-%version/licenses/
-%__cp INSTALL  %buildroot/%_defaultdocdir/%name-%version/
-%__cp LICENSE  %buildroot/%_defaultdocdir/%name-%version/
-%__cp README   %buildroot/%_defaultdocdir/%name-%version/
-%__cp TODO     %buildroot/%_defaultdocdir/%name-%version/
-%__cp %{SOURCE1} %buildroot/%_defaultdocdir/%name-%version/
+mkdir -p %buildroot/%_defaultdocdir/%name-%version/licenses
+cp licenses/* %buildroot/%_defaultdocdir/%name-%version/licenses/
+cp INSTALL  %buildroot/%_defaultdocdir/%name-%version/
+cp LICENSE  %buildroot/%_defaultdocdir/%name-%version/
+cp README   %buildroot/%_defaultdocdir/%name-%version/
+cp TODO     %buildroot/%_defaultdocdir/%name-%version/
+cp %{SOURCE1} %buildroot/%_defaultdocdir/%name-%version/
 %find_lang %name
 
 %files -f %name.lang
--- a/python-module-acme.spec	2019-02-23 06:30:07.648061584 +0300
+++ b/python-module-acme.spec	2019-02-23 06:30:07.658061462 +0300
@@ -161,7 +161,7 @@
 %python_install
 
 #  it is better to not to require argparse on python >= 2.7.
-%__subst "s|^argparse$||" \
+sed -i "s|^argparse$||" \
     %buildroot%python_sitelibdir/%modulename-%{version}*.egg-info/requires.txt \
     %buildroot%python3_sitelibdir/%modulename-%{version}*.egg-info/requires.txt
 
--- a/python-module-pygobject.spec	2019-02-23 06:30:10.214030244 +0300
+++ b/python-module-pygobject.spec	2019-02-23 06:30:10.229030060 +0300
@@ -86,7 +86,7 @@
 %make_install install DESTDIR=%buildroot
 mkdir -p %buildroot%_includedir/python%__python_version
 mv %buildroot%_includedir/pygtk-%gtk_api_ver %buildroot%_includedir/python%__python_version/pygtk
-%__subst "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
+sed -i "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
 
 
 %files
--- a/python-module-pygtk.spec	2019-02-23 06:30:10.420027727 +0300
+++ b/python-module-pygtk.spec	2019-02-23 06:30:10.437027521 +0300
@@ -103,7 +103,7 @@
 %setup -q -n %modulename-%version
 %patch
 
-%__subst "s|@PYTHON@|%_bindir/env python|g" pygtk-codegen-2.0.in examples/pygtk-demo/pygtk-demo.in
+sed -i "s|@PYTHON@|%_bindir/env python|g" pygtk-codegen-2.0.in examples/pygtk-demo/pygtk-demo.in
 
 %build
 #NOCONFIGURE=1 gnome-autogen.sh
--- a/python-module-unrardll.spec	2019-02-23 06:30:12.478002592 +0300
+++ b/python-module-unrardll.spec	2019-02-23 06:30:12.560001590 +0300
@@ -47,7 +47,7 @@
 
 %prep
 %setup
-%__subst "s|unrar/dll.hpp|libunrar/dll.hpp|" src/unrardll/wrapper.cpp
+sed -i "s|unrar/dll.hpp|libunrar/dll.hpp|" src/unrardll/wrapper.cpp
 
 %if_with python3
 cp -fR . ../python3
--- a/ruby-tool-setup.spec	2019-02-23 06:30:17.084946324 +0300
+++ b/ruby-tool-setup.spec	2019-02-23 06:30:17.097946165 +0300
@@ -45,9 +45,9 @@
 #done
 
 %install
-%__mkdir_p %buildroot%_datadir/ruby-%pkgname
-%__install -p -m644 Template.README.* %buildroot%_datadir/ruby-%pkgname
-%__install -p -m644 setup.rb %buildroot%_datadir/ruby-%pkgname
+mkdir -p %buildroot%_datadir/ruby-%pkgname
+install -p -m644 Template.README.* %buildroot%_datadir/ruby-%pkgname
+install -p -m644 setup.rb %buildroot%_datadir/ruby-%pkgname
 
 %files
 %doc ChangeLog NEWS.* README.* TODO Usage_*.txt
--- a/rx-etersoft.spec	2019-02-23 06:30:17.523940963 +0300
+++ b/rx-etersoft.spec	2019-02-23 06:30:17.545940693 +0300
@@ -71,10 +71,10 @@
 
 %prep
 %setup
-%__subst "s|\$NX_DIR/lib|%_libdir|g" nxloadconfig
+sed -i "s|\$NX_DIR/lib|%_libdir|g" nxloadconfig
 # subst version info
-%__subst 's|^NX_VERSION=.*|NX_VERSION="%NXVERSION %version-%release"|g' nxloadconfig
-%__subst 's|^NX_BACKEND_VERSION=.*|NX_BACKEND_VERSION="%NXVERSION"|g' nxloadconfig
+sed -i 's|^NX_VERSION=.*|NX_VERSION="%NXVERSION %version-%release"|g' nxloadconfig
+sed -i 's|^NX_BACKEND_VERSION=.*|NX_BACKEND_VERSION="%NXVERSION"|g' nxloadconfig
 
 %build
 %make_build
--- a/scim-tables.spec	2019-02-23 06:30:18.542928516 +0300
+++ b/scim-tables.spec	2019-02-23 06:30:18.558928321 +0300
@@ -223,7 +223,7 @@
 
 %prep
 %setup
-%__cp %SOURCE1 %SOURCE2 %SOURCE3 %SOURCE4 %_builddir/%name-%version/tables/zh/
+cp %SOURCE1 %SOURCE2 %SOURCE3 %SOURCE4 %_builddir/%name-%version/tables/zh/
 
 %patch1 -p1 -b .1-217639
 %patch2 -p1 -b .2-232860
@@ -242,7 +242,7 @@
 rm -f $RPM_BUILD_ROOT/%_libdir/scim-1.0/*/*/*.la
 
 # Insert CangJie5 icon mod.
-%__cp %SOURCE5 $RPM_BUILD_ROOT/%_datadir/scim/icons/
+cp %SOURCE5 $RPM_BUILD_ROOT/%_datadir/scim/icons/
 
 %if !%indic_tables
 rm $RPM_BUILD_ROOT/%_datadir/scim/{icons,tables}/{Bengali,Gujarati,Hindi,Kannada,Malayalam,Marathi,Punjabi,Tamil,Telugu}-*
--- a/seafile.spec	2019-02-23 06:30:18.872924486 +0300
+++ b/seafile.spec	2019-02-23 06:30:18.882924363 +0300
@@ -83,7 +83,7 @@
 %setup
 cp %SOURCE1 .
 # remove buildroot from .pc file
-%__subst 's/(DESTDIR)//' lib/libseafile.pc.in
+sed -i 's/(DESTDIR)//' lib/libseafile.pc.in
 
 %build
 %autoreconf
--- a/shutter.spec	2019-02-23 06:30:19.595915655 +0300
+++ b/shutter.spec	2019-02-23 06:30:19.603915557 +0300
@@ -61,8 +61,8 @@
 cp -a share %buildroot/usr
 
 #Clean
-%__rm %buildroot/usr/share/doc/shutter/COPYING
-%__rm %buildroot/usr/share/doc/shutter/README
+rm %buildroot/usr/share/doc/shutter/COPYING
+rm %buildroot/usr/share/doc/shutter/README
 
 %find_lang shutter
 %find_lang --append --output=shutter.lang shutter-plugins shutter-upload-plugins
--- a/sibcoin.spec	2019-02-23 06:30:19.697914409 +0300
+++ b/sibcoin.spec	2019-02-23 06:30:19.710914251 +0300
@@ -39,7 +39,7 @@
 install -Dp -m 0644 %SOURCE2 %buildroot%_desktopdir/%name.desktop
 
 # Icons
-%__mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
+mkdir -p %buildroot/{%_miconsdir,%_niconsdir,%_liconsdir}
 convert -resize 48x48 %SOURCE1 %buildroot%_liconsdir/%name.png
 convert -resize 32x32 %SOURCE1 %buildroot%_niconsdir/%name.png
 convert -resize 16x16 %SOURCE1 %buildroot%_miconsdir/%name.png
--- a/uhd.spec	2019-02-23 06:30:24.788551004 +0300
+++ b/uhd.spec	2019-02-23 06:30:24.815550673 +0300
@@ -101,7 +101,7 @@
 popd
 
 # Fix udev rules and use dynamic ACL management for device
-%__subst 's/BUS==/SUBSYSTEM==/;s/SYSFS{/ATTRS{/;s/MODE:="0666"/MODE:="0660", ENV{ID_SOFTWARE_RADIO}="1"/' %buildroot%_libdir/uhd/utils/uhd-usrp.rules
+sed -i 's/BUS==/SUBSYSTEM==/;s/SYSFS{/ATTRS{/;s/MODE:="0666"/MODE:="0660", ENV{ID_SOFTWARE_RADIO}="1"/' %buildroot%_libdir/uhd/utils/uhd-usrp.rules
 mkdir -p %buildroot%_udevrulesdir
 mv %buildroot%_libdir/uhd/utils/uhd-usrp.rules %buildroot%_udevrulesdir/10-usrp-uhd.rules
 
--- a/voiceman-media.spec	2019-02-23 06:30:25.339544242 +0300
+++ b/voiceman-media.spec	2019-02-23 06:30:25.368543886 +0300
@@ -18,9 +18,9 @@
 %prep
 %setup -q
 %install
-%__install -pD -m 644 voiceman-media.rules %buildroot%_udevrulesdir/50-voiceman-media.rules
-%__install -pD -m 755 %name %buildroot%_bindir/%name
-%__install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
+install -pD -m 644 voiceman-media.rules %buildroot%_udevrulesdir/50-voiceman-media.rules
+install -pD -m 755 %name %buildroot%_bindir/%name
+install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
 
 %files
 %_udevrulesdir/*
--- a/voiceman-media-ru.spec	2019-02-23 06:30:25.423543210 +0300
+++ b/voiceman-media-ru.spec	2019-02-23 06:30:25.453542842 +0300
@@ -18,9 +18,9 @@
 %prep
 %setup -q
 %install
-%__install -pD -m 644 %name.rules %buildroot%_udevrulesdir/50-%name.rules
-%__install -pD -m 755 %name %buildroot%_bindir/%name
-%__install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
+install -pD -m 644 %name.rules %buildroot%_udevrulesdir/50-%name.rules
+install -pD -m 755 %name %buildroot%_bindir/%name
+install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
 
 %files
 %_udevrulesdir/*
--- a/wine-vanilla.spec	2019-02-23 06:30:25.796538632 +0300
+++ b/wine-vanilla.spec	2019-02-23 06:30:25.829538228 +0300
@@ -235,7 +235,7 @@
 	--disable-tests \
 	--without-gstreamer
 
-%__make depend
+make depend
 %make_build
 
 
--- a/winetricks.spec	2019-02-23 06:30:25.896537406 +0300
+++ b/winetricks.spec	2019-02-23 06:30:25.903537320 +0300
@@ -42,7 +42,7 @@
 %setup
 
 # fix req. Disable autoreq at all?
-%__subst 's|fusermount|a= fusermount|' src/winetricks
+sed -i 's|fusermount|a= fusermount|' src/winetricks
 
 sed -i -e "s:steam::" -e "s:flash::" tests/*
 
--- a/zarafa.spec	2019-02-23 06:30:27.430518578 +0300
+++ b/zarafa.spec	2019-02-23 06:30:27.638516025 +0300
@@ -308,73 +308,73 @@
 %makeinstall_std
 
 # move license files to doc dirs
-	%__mkdir_p %buildroot%licensepath/%name
-	%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name/LICENSE
+	mkdir -p %buildroot%licensepath/%name
+	cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name/LICENSE
 	for package in spooler gateway monitor dagent ical search devel client libs utils contacts; do
-		%__mkdir_p %buildroot%licensepath/%name-$package
-		%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name-$package/LICENSE
+		mkdir -p %buildroot%licensepath/%name-$package
+		cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name-$package/LICENSE
 	done
 	for package in php python; do
-		%__mkdir_p %buildroot%licensepath/$package-mapi
-		%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/$package-mapi/LICENSE
+		mkdir -p %buildroot%licensepath/$package-mapi
+		cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/$package-mapi/LICENSE
 	done
 
 # move example-config files
 	for package in spooler gateway monitor dagent ical search; do
-		%__mkdir_p %buildroot%_docdir/%name-$package/example-config
-		%__mv %buildroot%_docdir/%name/example-config/$package.cfg %buildroot%_docdir/%name-$package/example-config
+		mkdir -p %buildroot%_docdir/%name-$package/example-config
+		mv %buildroot%_docdir/%name/example-config/$package.cfg %buildroot%_docdir/%name-$package/example-config
 	done
-	%__mv %buildroot%_docdir/%name/example-config/autorespond %buildroot%_docdir/%name-dagent/example-config
+	mv %buildroot%_docdir/%name/example-config/autorespond %buildroot%_docdir/%name-dagent/example-config
 
 # link userscripts in %_datadir/zarafa/userscripts
-	%__mkdir_p %buildroot%_datadir/%name/userscripts
+	mkdir -p %buildroot%_datadir/%name/userscripts
 	for file in $(find %buildroot%_sysconfdir/%name/userscripts -maxdepth 1 -type f); do
-		%__mv $file %buildroot%_datadir/%name/userscripts
-		%__ln_s -f %_datadir/%name/userscripts/$(basename $file) $file
+		mv $file %buildroot%_datadir/%name/userscripts
+		ln -s -f %_datadir/%name/userscripts/$(basename $file) $file
 	done
 # link searchscripts
-	%__ln_s -f %_datadir/%name/searchscripts %buildroot%_sysconfdir/%name/searchscripts
+	ln -s -f %_datadir/%name/searchscripts %buildroot%_sysconfdir/%name/searchscripts
 
 # add default empty directories
-	%__mkdir_p %buildroot%_sysconfdir/%name/license
-	%__mkdir_p %buildroot/var/log/%name
+	mkdir -p %buildroot%_sysconfdir/%name/license
+	mkdir -p %buildroot/var/log/%name
 
 
 # fix php-config path
-	%__mkdir_p %buildroot%php5_extconf/%php5_extension
-	    %__mv -f -- %buildroot%_sysconfdir/%name.ini %buildroot%php5_extconf/%php5_extension/config
-	    %__install -D -m 644 -- %SOURCE1 %buildroot%php5_extconf/%php5_extension/params
-	%__mkdir_p %buildroot%php5_datadir/%php5_extension
-	    %__mv -f -- %buildroot%_datadir/*.php %buildroot%php5_datadir/%php5_extension
+	mkdir -p %buildroot%php5_extconf/%php5_extension
+	    mv -f -- %buildroot%_sysconfdir/%name.ini %buildroot%php5_extconf/%php5_extension/config
+	    install -D -m 644 -- %SOURCE1 %buildroot%php5_extconf/%php5_extension/params
+	mkdir -p %buildroot%php5_datadir/%php5_extension
+	    mv -f -- %buildroot%_datadir/*.php %buildroot%php5_datadir/%php5_extension
 
 # install webaccess
 	%makeinstall_std install-ajax-webaccess
 
 # fix libdir in server config for user plugins
-	%__sed -e "s@/usr/lib/zarafa@%_libdir/zarafa@" -i %buildroot%_sysconfdir/%name/server.cfg
+	sed -e "s@/usr/lib/zarafa@%_libdir/zarafa@" -i %buildroot%_sysconfdir/%name/server.cfg
 
 # install ajax apache config
-	%__mkdir_p %buildroot%apache2_sites_available
-	%__mkdir_p %buildroot%apache2_sites_enabled
-	%__mv %buildroot%webprefix/%name-webaccess.conf %buildroot%apache2_sites_available
+	mkdir -p %buildroot%apache2_sites_available
+	mkdir -p %buildroot%apache2_sites_enabled
+	mv %buildroot%webprefix/%name-webaccess.conf %buildroot%apache2_sites_available
 	pushd %buildroot%apache2_sites_enabled
-	    %__ln_s -f ../sites-available/%name-webaccess.conf
+	    ln -s -f ../sites-available/%name-webaccess.conf
 	popd
 
 # move init-script
-	%__mkdir_p %buildroot%_initdir
-	%__mv %buildroot/etc/init.d/%name-* %buildroot%_initdir/
+	mkdir -p %buildroot%_initdir
+	mv %buildroot/etc/init.d/%name-* %buildroot%_initdir/
 
 # remove debug files
-	%__rm %buildroot%_libdir/libzarafaclient.la 
-	%__rm %buildroot%_libdir/%name/*.la
-	%__rm %buildroot%_libdir/python*/site-packages/*.la
-	%__rm %buildroot%php5_extdir/*.la
+	rm %buildroot%_libdir/libzarafaclient.la 
+	rm %buildroot%_libdir/%name/*.la
+	rm %buildroot%_libdir/python*/site-packages/*.la
+	rm %buildroot%php5_extdir/*.la
 
 # remove garbage
-	%__rm %buildroot%_sysconfdir/%name-*
-	%__rm %buildroot%_sysconfdir/%name.ini
-	%__rm %buildroot%_datadir/*.php
+	rm %buildroot%_sysconfdir/%name-*
+	rm %buildroot%_sysconfdir/%name.ini
+	rm %buildroot%_datadir/*.php
 
 ###############################################################################
 #
--- a/zookeeper.spec	2019-02-23 06:30:28.371507028 +0300
+++ b/zookeeper.spec	2019-02-23 06:30:28.409506563 +0300
@@ -159,7 +159,7 @@
 pushd src/c
 autoreconf -if
 %configure --disable-static --disable-rpath
-%{__make} %{?_smp_mflags}
+make %{?_smp_mflags}
 popd
 
 ## TODO: install utilities?
